---
#This is popup help messages for the Staff Panel -> Dashboard -> Staff Directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Miembros del Equipo
  content: >
    La siguiente tabla muestra los resultados del filtro por encima de él. Si no hay ajustes de filtro elegidos, todos <span class="doc-desc-title"> Los Miembros del Personal</span> son mostrados y separados por páginas. Vea la sección de páginas abajo para navegar a través de más resultados.
apply_filtering_criteria:
  title: Aplicar Criterio de Filtrado
  content: >
    Elija un <span class="doc-desc-title"> Departamento</span> que es relevante para sus intereses actuales. También puede realizar una búsqueda de un agente específico.
